/* posunutie tela str�nky */
/*body.move {
  -webkit-animation: moveForwardRight 1s;
  animation: moveForwardRight 1s;animation-fill-mode: forwards;
}
body.moveback {
  -webkit-animation: moveBackRight 1s;
  animation: moveBackRight 1s;animation-fill-mode: forwards;
} */
/**/
/* zatemnenie str�nky */
body.move {

}

body.moveback {

}
/**/
.container-top-a .navbar-toggler {                                                           
  border: 0px solid #000000!important;   color: #000000;
  cursor: pointer;   
}
.container-top-a .navbar-toggler {                                                                     
  background-color: transparent;
  border: 0px solid transparent;                                             
  border-radius: 0rem;
  font-size: 0rem;
  line-height: 1;
  padding: 0rem; width:124px; height:125px; z-index:10;
  transition: box-shadow .15s ease-in-out;   background: url(../../images/nav.png) no-repeat center top!important;
}
@media (max-width: 1500px)  {
.container-top-a .navbar-toggler {                                                                     
  width:94px; height:95px;  background: url(../../images/nav1.png) no-repeat center top!important;
}
}


.container-top-a .navbar-toggler:focus, .container-top-a .navbar-toggler:hover  {
  border: 0px solid transparent;box-shadow: #cccccc 0px 0px 0px;                    
  transition: all .45s ease-out;
  transform:scale(1.1);
}
.container-top-a  .mod-menu {
  display: flex;
  flex: 1 1 0%;
  flex-direction: column;
}
.container-top-a  .mod-menu > li + li {
  margin-left: 0;
}

.container-top-a  .container-nav {
  right: 0px;
  top: 0px;
  position: absolute;
}
.container-top-a  nav {
  margin-top: 0em;
}
.container-top-a .navbar {
  padding-top: 0rem;
  padding-bottom: 0rem;
}
.container-top-a .navbar-expand-md .navbar-toggler,.container-top-a  .navbar-expand-md .offcanvas-header {
  display: block;
}
.container-top-a .menu-close {
  position:absolute;
  top:10px;
  right:10px;
  display:block!important;
  z-index:9;
  cursor:pointer;
}

.container-top-a .navbar-collapse {
  position:fixed;
  z-index: 11;
  top:0px;
  min-width:300px;
  height:100%;
 
  background-color:rgb(0,0,0);    background-color:rgba(0,0,0,0.92);
  align-items: flex-start; padding-left:25px; padding-top:40px;
}
.container-top-a .navbar-toggler-right + .navbar-collapse {
  -webkit-animation: rightShow 1s;
  animation: rightShow 1s;animation-fill-mode: forwards;
}
.container-top-a .navbar-toggler-right.collapsed + .navbar-collapse,.container-top-a  .navbar-collapse.hide {
  display:block;
  -webkit-animation: rightHide 1s;
  animation: rightHide 1s;animation-fill-mode: forwards;
}

.container-top-a .navbar-collapse .mod-menu > li > a {
  color:white;
  font-size:12pt;
  padding:8px;  font-weight:400; 
  font-family: 'Inter', sans-serif;
}
.container-top-a .navbar-collapse .mod-menu > li  {
 margin-bottom:7px;
}
.container-top-a .navbar-collapse .mod-menu > li > a:hover,.container-top-a   .navbar-collapse .mod-menu > li.active > a{
 color:#FFE72E;
}
.container-top-a .mod-menu > li::after {
  display:none;
}
.container-top-a  .mod-menu > li.active::after, .container-top-a  .mod-menu > li:hover::after {
  display:none;
}
/* submenu */
.container-top-a  .mod-menu .parent:hover  ul {
  position:static;
  box-shadow:none;
  display:block;
}
.container-top-a .navbar ul li.parent:hover > ul li  {
  padding:2px 0px;

}

.container-top-a .navbar ul li.parent:hover > ul.small li a {
  color:#FFFFFF;
  text-decoration:none;
  display:block;
  padding:4px 20px 4px 20px; font-size:14.5pt!important;
  width:100%;    line-height:120%;  font-weight:300;
}
.container-top-a .navbar ul li.parent:hover > ul li a:hover,.container-top-a  .navbar ul li.parent:hover > ul li.active a {
  color:#C4A55C;

}

.container-top-a  .mod-menu > li > a, .container-top-a  .mod-menu > li > span {
  font-size:16pt;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}   

/*rozlisenie max 768*/
@media (max-width: 990px)  {
.container-top-a .navbar-toggler {                                                                     
width:56px; height:56px;  background: url(../../images/nav3.png) no-repeat center top!important;
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a .navbar-toggler {                                                                     
width:40px; height:40px;  background: url(../../images/nav4.png) no-repeat center top!important;
}
} 


